#
# Copyright (c) ID.on GmbH - All Rights Reserved
# Unauthorized copying of this file, via any medium is strictly prohibited
# Proprietary and confidential
#
chapters.title = Innhold
downloads.title = LAST NED
downloads.item.title = Last ned side [PAGENUMBER]
downloads.item.filename = side
downloads.aggregation.title = Hele katalogen som PDF
downloads.aggregation.filename = utgave
bookmarks.title = Bokmerker
bookmarks.addPage = Legg til side
bookmarks.addLeftPage = Legg til venstre side
bookmarks.addRightPage = Legg til høyre side
bookmarks.removePage = Fjern side
bookmarks.removeLeftPage = Fjern venstre side
bookmarks.removeRightPage = Fjern høyre side
bookmarks.load_error = Feil ved nedlastning av bokmerker
print.title = Skriv ut
print.choose_pages = Velg side å skrive ut
print.page = Side [PAGENUMBER]
print.page = Side [PAGENUMBER]
download.title = Download
search.resultlist.item.title = Side [PAGENUMBER]
search.resultlist.item.hits = [HITS] Resultat
goto.title = Gå til side
go_back_to_page = Tilbake til side [PAGENUMBER]
pagenumber = Sidenummer
current_page = Aktuell side
search.title = Søk
search.placeholder = Søkeord
search.result = [COUNT] søk etter resultater for '[SEARCHTERM]'
search.noresult = ingen resultat [SEARCHTERM]
search.database_loading = Starter søk...
socialmedia.title = SOSIALE MEDIER
information.title = INFORMASJON
information.link.imprint.text = Imprint
information.link.terms.text = Brukervilkår
information.link.terms.privacy_policy.text = Personvernerklæring
internalbasket.title = HANDLEVOGN
internalbasket.labelinfo = Produktinformasjon
internalbasket.labeltobasket = Legg til i handlevogn
internalbasket.labelrefreshbasket = Oppdater handlevogn
internalbasket.labelorder = Kasse
internalbasket.labelitem = Artikkel
internalbasket.labelnumber = Antall
internalbasket.labelprice = Stykkpris
internalbasket.labelsum = Sum
internalbasket.labeldelete = Fjern
internalbasket.labelsubtotal = Subtotal
internalbasket.labelempty = Ingen artikkel
internalbasket.textsuccess = Takk, din bestilling er lagt.
internalbasket.textnosuccess = Beklager, din bestilling kunne ikke legges
internalbasket.textaddedtobasket = Produktet er lagt i handlevognen.
internalbasket.labelkeepshopping = fortsett å handle
internalbasket.labelgotobasket = til handlevognen
internalbasket.labelsummary = Oppsummering:
internalbasket.labelpositions = Artikler
internalbasket.labeltotalsum = Total
internalbasket.textfinishorder = Det vil åpnes en ny side hvor du kan fullføre bestillingen din.
internalbasket.link.shippingcosts.text = Fraktkostnad
externalbasket.title = EKSTERN HANDLEVOGN
illegal_usage_note = ADVARSEL: Bruken av dette digitale mediet er kun tillatt med den medfølgende leseprogramvaren.


ok = Ok
cancel = Avbryt
delete = Slett
share = Del

search.enter_at_least_n_characters = Skriv inn minst [MIN] tegn
search.initialising = Starter søk…
search.database_loading = Databasen lastes inn
search.database_loading_error = Feil ved nedlastning av database

external_content.heading = Eksternt innhold
external_content.text = Jeg godtar at eksternt innhold vises. Jeg er klar over at dette kan føre til overføring av personopplysninger til tredjeparter.
external_content.consent.text = Tillat eksternt innhold
external_content.consent.link = Personvernerklæring for innholdseieren


samplesolutions.solve_all = Løs alle leksjoner
samplesolutions.solve_all.text = Vil du virkelig overstyre dine egne svar med de forhåndsdefinerte løsningene? Dine nåværende svar vil gå tapt etterpå.
samplesolutions.reset_all = Tilbakestill leksjoner
samplesolutions.reset_all.text = Vil du virkelig slette svarene dine? De kan ikke gjenopprettes etterpå.
samplesolutions.unlock = Lås opp eksempelløsninger
samplesolutions.enter_password = Skriv inn passord…
samplesolutions.incorrect_password = Passordet stemmer ikke

custom_hotspots.choose_hotspot = Velg hotspottype
custom_hotspots.delete_hotspot = Slett hotspot
custom_hotspots.delete_hotspot.text = Vil du virkleig slette hotspot? Dette kan ikke angres.
custom_hotspots.enter_target_url = Skriv inn mål-adresse
custom_hotspots.enter_text = Skriv inn tekst
custom_hotspots.external_link = Ekstern link
custom_hotspots.open_in_new_tab = Åpne i ny fane
custom_hotspots.open_in_popup = Åpne i nytt vindu
custom_hotspots.text_note = Tekstnotat
custom_hotspots.non_http_links_are_not_supported = Kun HTTP(s) URL-er støttes.
hotspot_type.linkinternal = Intern link
hotspot_type.linkexternal.web = Ekstern link
hotspot_type.linkexternal.file = Fil
hotspot_type.linkexternal.mail = E-postadresse
hotspot_type.infopopup = Pop-Up
hotspot_type.slideshow_popup = Slideshow
hotspot_type.webapp = Ytterligere materiale
hotspot_type.jsfunction = Ytterligere materiale
hotspot_type.media.video = Video
hotspot_type.media.audio = Lyd
no_material_available = Ikke noe materiale tilgjengelig
no_material_found = Ingen reslutater
number_of_images = Antall bilder: [COUNT]

content.title = Innhold
content.description = Velg en fane for å velge innholdet
toc.title = Innholdsfortegnelse
hotspots.title = Hotspots
view.title = View
more.title = Mer
material.title = Ytterligere materiale
thumbnails.title = Thumbnails
misc = Diverse
page.presentation_mode = Presentasjonsmodus
annotation_toolbar = Merknadsverktøylinje
black = Svart
blackboard = Tavle
blue = Blå
choose_hotspot = Velg Hotspottype
circle = Sirkel
close_popup = Lukk pop-upvindu
delete_hotspot = Slett hotspot
delete_item = Slett element
delete_item.text = Vil du virkelig slette det valgte elementet?
forms = Skjema
free_drawing = Tegn fritt
green = Grønn
large_font_size = Stor skriftstørrelse
large_pencil_size = stor blyantstørrelse
mark = Marker
move = Flytt
noting = Tar notater
options = Alternativer
options.annotations = Merknader
options.doublepages_on = Enkel side
options.doublepages_off = Dobbel side
options.fullscreenmode = Fullskjerm
options.samplesolution = Prøveløsninger
options.send_feedback = Send tilbakemelding
options.show_all_samplesolutions = Sett inn prøveløsninger
options.clear_all_samplesolutions = Fjern alle løsninger
options.share_page = Del side(r)
pink = Rosa
reactangle = Rektangel
red = Rød
redo = Gjør om
semi_font_size = Medium skriftstørrelse
semi_pencil_size = Medium blyantstørrelse
share_on_facebook = Del på Facebook
share_on_google = Del på Google
share_on_linkedin = Del på Linkedin
share_on_twitter = Del på Twitter
share_on_xing = Del på Xing
small_font_size = Liten skriftstørrelse
small_pencil_size = Liten blyantstørrelse

thumbnails = Oversikt
to_first_page = Gå til første side
to_last_page = Gå til siste side
to_next_page = Gå til neste side
to_previous_page = Gå til forrige side
toggle_annotations = Veksle mellom merknader
toggle_doublepages = Veksle mellom dobbeltsider
toggle_fullscreen = Veksle mellom fullskjerm
toggle_samplesolutions = Veksle mellom prøveløsninger
undo = Angre
white = Hvit
yellow = Gul
zoom = Zoom
zoom.level = Zoomnivå
zoom.full_height = Full høyde
zoom.full_width = Full bredde

tooltip.email = E-post
tooltip.link_external = Ekstern link
tooltip.file = [TYPE]-Fil
tooltip.link_internal = Hopp til annen side
tooltip.page = Målside: [PAGE]
tooltip.multimedia = Medieinnhold
tooltip.audio = Lydfil
tooltip.video = Videofil
tooltip.detailinfo = Detaljeinformasjon
tooltip.slideshow = Slideshow
tooltip.picture = 1 bilde
tooltip.pictures = [AMOUNT] bilde
tooltip.productinfo = Info for artikkelnommer.: [NUMBER]
tooltip.phonecall = Telefon
tooltip.article = Article